af:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Gebruik op:'
    MENUTITLE: Lêers
    PAGES: bladsy(e)
    SIZE: 'Lêer grootte'
    TYPE: 'Lêer tipe'
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Afmetings
    EDIT: Verander
    EDITINFO: 'Verander die lêer'
    FIELDNOTSET: 'Die lêer informasie kan nie gevind word nie'
    REMOVE: Verwyder
